
#Whether or not crystals should display 'Uses Left' tooltips
["Uses Left Tooltips"]
	#Should crystals display 'Uses Left' on their tooltips?
	usesTooltip = true

#Whether or not crystals should display their upgrade tooltips
["Upgrade Tooltips"]
	#Should crystals display upgrade tooltips?
	upgradeTooltip = true

